Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

List emojis

GET/workspaces/{organizationId}/emojis
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Responses
200

Emojis

emojisobject[]required
Show properties
Array of object
idstringrequired
organizationIdstringrequired
namestringrequired
shortcutstringrequired
urlstringrequired
createdAtstringrequired
Try it
Server
Authorization
Parameters
Request
curl -X GET 'https://pile.nyc/workspaces/string/emojis' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "emojis": [
    {
      "id": "string",
      "organizationId": "string",
      "name": "string",
      "shortcut": "string",
      "url": "string",
      "createdAt": "string"
    }
  ]
}

Was this page helpful?